#Tue Jun 06 14:08:54 CEST 2017
autoSaveScanData=true
createSessionFiles=false
dataFilesCreation=true
dataLayout=default
dataPath={data}/{year}_{month}/{date}/{date}_{time}_{exec}
dataProvider=txt
dataScanFlushRecords=false
dataScanPreserveTypes=false
dataScanReleaseRecords=false
dataScanStrategy=table
dataServerPort=-1
devicePoolFile={config}/devices.properties
deviceUpdateStrategyFile={config}/update.properties
hostName=null
imageSourcesFile={config}/imaging.properties
instanceName=
logDaysToLive=5
logLevel=Info
logLevelConsole=Off
logPath={logs}/{date}_{time}
scanStreamerPort=-1
scriptType=py
serverEnabled=true
serverPort=8080
simulation=false
tasksFile={config}/tasks.properties
terminalEnabled=true
terminalPort=3579
userAuthenticator=ch.psi.pshell.security.LdapAuthenticator | ldap\://d.psi.ch | d.psi.ch | users.psi
userManagement=true
versionTrackingEnabled=true
versionTrackingLogin=
versionTrackingManual=false
versionTrackingRemote=https\://git.psi.ch/pshell_config/ncs.git
